<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_vertical"
    android:orientation="vertical">

    <androidx.appcompat.widget.AppCompatImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginBottom="@dimen/dp_12"
        android:src="@android:drawable/ic_menu_send" />

    <com.qmuiteam.qmui.widget.QMUIEmptyView
        android:id="@+id/layout_empty_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/bg_color"
        android:fitsSystemWindows="true"
        app:qmui_detail_text="点击屏幕重试"
        app:qmui_title_text="暂无数据" />

</androidx.appcompat.widget.LinearLayoutCompat>